Better ListView Class Reference |

# BetterListViewItem Constructor

Initializes a new instance of the BetterListViewItem class.

BetterListViewItem(
BetterListViewSubItem[] subItems,
string imageKey
);

#### Parameters

subItems
  Sub-items to be contained within this item.
imageKey
  Key specifying item image in the ImageList.

#### See Also

BetterListViewItem Class | ComponentOwl.BetterListView Namespace | BetterListViewItem Constructor Overload List